public class BspExceptionWiederholung
{
	public static void main(String[]args) //throws java.io.IOException
	{
		String textVonDerTastatur="";
		int ganzeZahl=0;
		
		ganzeZahl=Tools.getIntFromKeyboard();
		
		System.out.println("Sie haben die folgende Zahl eingegeben: "
									+ganzeZahl);
		System.out.println("Ende");
	}
}